<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1">
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>创建专辑</title>
<link rel="stylesheet" href="/templets/skin/cm.css" />
<link rel="stylesheet" href="/templets/skin/default.css" />
<script language='javascript' src='js/main.js'></script>
<script language="javascript">
<!--
function SelectArcList(fname){
	var posLeft = 10;
	var posTop = 10;
	window.open("/plus/advancedsearch.php?mid=1&f="+fname, "selArcList", "scrollbars=no,resizable=yes,statebar=no,width=540,height=600,left="+posLeft+", top="+posTop);
}

function SelectArcList1(fname){
	var posLeft = 10;
	var posTop = 10;
	window.open("/plus/advancedsearch.php?mid=1&zuozhe=<?php echo $cfg_ml->M_LoginID;?>&f="+fname, "selArcList", "scrollbars=no,resizable=yes,statebar=no,width=540,height=600,left="+posLeft+", top="+posTop);
}

-->
</script>
<script language="javascript" type="text/javascript" src="/include/dedeajax2.js"></script>
<script src="/images/js/j.js" language="javascript" type="text/javascript"></script>
<script language="javascript" type="text/javascript">
<!--
	$(function(){
		$("dl.tbox dt span.label a[_for]").mouseover(function(){
			$(this).parents("span.label").children("a[_for]").removeClass("thisclass").parents("dl.tbox").children("dd").hide();
			$(this).addClass("thisclass").blur();
			$("#"+$(this).attr("_for")).show();
		});
		$("a[_for=uc_member]").mouseover();
	});
	
	function CheckLogin(){
	  var taget_obj = document.getElementById('_userlogin');
	  myajax = new DedeAjax(taget_obj,false,false,'','','');
	  myajax.SendGet2("/member/ajax_loginsta.php");
	  DedeXHTTP = null;
	}
-->
</script>
<script language="javascript">
<!--

function checkSubmit()
{

	if(document.form1.litpic.value==""){
		alert("没有上传专辑图片");
		document.form1.litpic.focus();
		return false;
	}
	if(document.form1.title.value==""){
		alert("专辑标题不能为空");
		document.form1.title.focus();
		return false;
	}
	if(document.form1.liebiao.value==""){
		alert("专辑列表里面还没有一首歌曲!!");
		document.form1.liebiao.focus();
		return false;
	}
	
	if(document.form1.jieshao.value==""){
		alert("太懒了吧,专辑介绍都没有!");
		document.form1.jieshao.focus();
		return false;
	}

}
-->
</script>
</head>
<body>
<?php include(DEDEMEMBER."/templets/head.htm"); ?>
 <div class="bgcolor_w con_2">
    <div class="fL_">
        <div class="bordercolor_g3 con_2L4">
            <div class="con_2L4t">
                <div class="cont_">
                    <h4>创建专辑</h4>
                </div>
			<div id="div_note_op_" class="fR_">
                <a class="cc" style="vertical-align:middle;" href="content_zhuanji_list.php?channelid=6">管理我的专辑</a></div>
            </div>
<form class="mTB10 mL10 mR10" name="form1" action="archives_zhuanji.php" method="post" enctype="multipart/form-data" onsubmit="return checkSubmit();">
          <input type="hidden" name="dopost" value="save" />
          <input type="hidden" name="channelid" value="6" />
		   <input type="hidden" name="zuozhe" value="<?php echo $cfg_ml->M_LoginID; ?>" />
		  <input type="hidden" name="typeid" value="4" />
            <div class="con_2L18c3">
            <span> 专辑名字:</span>  
            <input name="title" type="text"  id="title" class="bordercolor_b2 tt" style="width:220px;"/>  <span>专辑名字请不要乱填. 否则将直接被删除</span>
            </div>
			<div class="con_2L18c3">
            <span> 专辑封面:</span>  
            <input name="litpic" type="file" id="litpic" class='bordercolor_b2 tt' style="width:230px;"/>
			<span>图片尺寸大于120*120的正方形图片做专辑封面效果最好.</span>
            </div>
	
            <div class="con_2L18c3"> <span> 专辑简介: </span> <span>请为你的专辑简短的介绍一下. 方便网友了解(限120个汉字)</span></div>
            <div class="con_2L18c3">
             <textarea  name="jieshao"  class="bordercolor_b2 tt" id="jieshao" style="height:90px;overflow:hidden; width:550px;"></textarea> <img src="/templets/images/album.gif" alt="" style="width:100px; height:100px; border:1px solid #CCCCCC; margin-left:20px;"/>
            </div>
		<div class="con_2L18c3">
			<span> 专辑列表: </span> <span>勾选歌曲的信息会自动加入到下面的输入框中. .. (限30首内,多余的系统自动清除)</span> <input name="selarc1" type="button" id="selarc1" value="选择专辑音乐" class="btna" onClick="SelectArcList('form1.liebiao');">  <input name="selarc1" type="button" id="selarc1" value="选择我的音乐" class="btna" onClick="SelectArcList1('form1.liebiao');">
		</div>
		<div class="con_2L18c3">
             <textarea  name="liebiao"  class="bordercolor_b2 tt" id="liebiao" style="height:100px; overflow:hidden" readonly/></textarea>
		</div> 
						<input type='hidden' name='dede_addonfields' value="jieshao,multitext;liebiao,htmltext;zuozhe,text">

            <div class="con_2L18c3">
              <div class="fR_">
                <input name="imageField" type="submit" class="color_green bgcolor_w tp" value="创建啦!" />
              </div>
            </div>
		  </form>
        </div>
    </div>
    
    <?php include(DEDEMEMBER."/templets/right.htm"); ?>
</div>
 
<div id="foot_"></div>
<?php include(DEDEMEMBER."/templets/foot.htm"); ?>
<div class="foot_bottom"></div> 
</body>
</html>

